CVE-2019-1788 (retired)

Priority
Description
A vulnerability in the Object Linking & Embedding (OLE2) file scanning
functionality of Clam AntiVirus (ClamAV) Software versions 0.101.1 and
prior could allow an unauthenticated, remote attacker to cause a denial of
service condition on an affected device. The vulnerability is due to a lack
of proper input and validation checking mechanisms for OLE2 files sent an
affected device. An attacker could exploit this vulnerability by sending
malformed OLE2 files to the device running an affected version ClamAV
Software. An exploit could allow the attacker to cause an out-of-bounds
write condition, resulting in a crash that could result in a denial of
service condition on an affected device.
Assigned-to
mdeslaur
Package
Upstream:released (0.100.3,0.101.2+dfsg-1)
Ubuntu 12.04 ESM (Precise Pangolin):released (0.100.3+dfsg-1ubuntu0.12.04.1)
Ubuntu 14.04 LTS (Trusty Tahr):released (0.100.3+dfsg-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.100.3+dfsg-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.100.3+dfsg-0ubuntu0.18.04.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (0.100.3+dfsg-0ubuntu0.18.10.1)
Ubuntu 19.04 (Disco Dingo):released (0.100.3+dfsg-0ubuntu1)
More Information

Updated: 2019-04-10 17:15:08 UTC (commit 78189f3f45cd643c453b1cca72104b9c8426cf9c)